@charset "utf-8";
/*----buttons-----*/
.a_button {
    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    background-color: #d0d0d0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e6e6), color-stop(100%, #d0d0d0));
    background: -webkit-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -moz-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -o-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: linear-gradient(top, #e9e6e6, #d0d0d0);
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
 *vertical-align: auto;
    zoom: 1;
 *display: inline;
    border: 1px solid #bab9b9;
    height: 35px;
    line-height: 32px;
    padding: 0px 25.6px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666!important;
    text-shadow: 0 1px 0px white;
    margin: 0;
    text-decoration: none;
    text-align: center;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 5px;
    cursor: hand;
    cursor: pointer;
}
.a_button_primary {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fcb067), color-stop(100%, #ed8811));
    background: -webkit-linear-gradient(top, #fcb067, #ed8811);
    background: -moz-linear-gradient(top, #fcb067, #ed8811);
    background: -o-linear-gradient(top, #fcb067, #ed8811);
    background: linear-gradient(top, #fcb067, #ed8811);
    background-color: #ed8811;
    border-color: #ed8811;
    color: white!important;
    text-shadow: 0 1px 0px #a98f07;
}
.a_button_secondary {
    background-color: #d0d0d0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e6e6), color-stop(100%, #d0d0d0));
    background: -webkit-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -moz-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: -o-linear-gradient(top, #e9e6e6, #d0d0d0);
    background: linear-gradient(top, #e9e6e6, #d0d0d0);
    border-color: #bab9b9;
    color: #333!important;
    text-shadow: 0 1px 0px #fff;
}
.a_button_fb {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d6eb3), color-stop(100%, #3c5a99));
    background: -webkit-linear-gradient(top, #4d6eb3, #3c5a99);
    background: -moz-linear-gradient(top, #4d6eb3, #3c5a99);
    background: -o-linear-gradient(top, #4d6eb3, #3c5a99);
    background: linear-gradient(top, #4d6eb3, #3c5a99);
    background-color: #3c5a99;
    border-color: #3c5a99;
    color: white!important;
    text-shadow: 0 -1px 0px #26427d;
    padding: 0 16px;
}
.a_button_fb i {
    background: url(icons_onbutton.png) no-repeat left 1px;
    width: 27px;
    height: 33px;
    float: left;
}
.a_button_fb span {
    display: block;
    margin: 0 0 0 27px;
    text-align: center;
}
.a_button_inoperative {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dcdbd9), color-stop(100%, #dcdbd9));
    background: -webkit-linear-gradient(top, #dcdbd9, #dcdbd9);
    background: -moz-linear-gradient(top, #dcdbd9, #dcdbd9);
    background: -o-linear-gradient(top, #dcdbd9, #dcdbd9);
    background: linear-gradient(top, #dcdbd9, #dcdbd9);
    background-color: #dcdbd9;
    border-color: #bab9b9;
    color: #a5a5a5!important;
    text-shadow: 0 1px 0px #fff;
}
.a_button:hover, .a_button_primary:hover, .a_button_fb:hover, .a_button_secondary:hover {
    -moz-opacity: 0.80!important;
    filter: alpha(opacity=80);
    opacity: 0.8;
    text-decoration: none;
}
/*----buttons end-----*/
/*----------float window start-------------------*/
.a_popup_shadow {
    background: #000;
    -moz-opacity: 0.78!important;
    filter: alpha(opacity=78);
    opacity: 0.78;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: fixed;
    z-index:998;
}
.a_popup_wrapper {
    width: 400px;
    padding: 55px 75px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.8);
    -moz-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.8);
    -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.8);
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -275px;
    z-index:99999;
}
.a_popup_wrapper .a_popup_container{
    position:relative;
    width:100%;
    float:left;
}
.a_popup_wrapper h2{
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    color:#525252;
    font-weight:bold;
    line-height:24px;
    margin:0!important;
    padding-bottom:23px;
    text-align:center;
}
.a_popup_wrapper .a_popup_btns {
    text-align:center;
}
.a_popup_wrapper .a_popup_btns button{
    width:125px;
    text-align:center;
    padding:0;
}
.a_popup_wrapper .a_delete a{
    background:url(a_float_deleteicon.png) no-repeat 1px 1px;
    width:11px;
    height:11px;
    display:block;
    position:absolute;
    right:-62px;
    top:-41px;
}
.a_popup_maintips{
    list-style:none;
    padding:0px;
    margin:-8px 0 0 0px;
}
.a_popup_maintips li{
    display:inline-block;
    color:#525252;
    padding-bottom:15px;
}
.a_popup_maintips li i{
    background:url(a_float_deleteicon.png) no-repeat left -13px;
    width:4px;
    height:4px;
    float:left;
}
.a_popup_maintips li span{
    margin:-6px 0 0 13px;
    display:block;
}
.a_recommendmembers{
    width:100%;
    overflow:hidden;
    margin:-11px 0 0 0;
}
.a_recommendmembers ul{
    width:120%;
    float:left;
    list-style:none;
    padding:0px 0 4px 0;
    margin:0px;
}
.a_recommendmembers ul li{
    margin:0 21px 21px 0;
    position:relative;
    width:120px;
    height:120px;
    float:left;
}
.a_recommendmembers ul li img{
    width:100%;
    height:100%;
    border:0px;
}
.a_recommendmembers ul li .a_selected{
    position:absolute;
    right:5px;
    top:5px;
    background:url(a_float_deleteicon.png) no-repeat left -21px;
    width:22px;
    height:24px;
    display:block;
}
.a_recommendmembers ul li .a_username{
    position:absolute;
    left:0px;
    bottom:0px;
    padding:3px 0;
    width:100%;
    text-align:center;
    color:#fff;
    background:rgba(000, 000, 000, 0.3)
}
.a_tips_oneline{
    width:100%;
    text-align:center;
    float:left;
    margin:-13px 0 21px 0;
    padding:0px;
}
.a_btn_container{
    text-align:center;
}
.a_popup_wrapper h2.v14_success i {
    background: url(v14_vip_icon_success.png) no-repeat scroll left top;
    display: inline-block;
    height: 65px;
    margin-top: 15px;
    width: 65px;
}
.a_popup_wrapper h2.v14_success span {
    float: left;
    padding: 15px 0;
    text-align: center;
    width: 100%;
}
.a_popup_wrapper .a_popup_loading {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../common-new/loading.gif) no-repeat scroll center center;
    z-index: 2;
    display: none;
}
.a_popup_wrapper .a_float_error{
    padding-bottom:0px;
}
.a_popup_wrapper .a_float_error i{
    background:url(a_float_failedicon.png) no-repeat left top;
    display: inline-block;
    height: 65px;
    margin-top: 15px;
    width: 65px;
}
.a_popup_wrapper .a_float_error span{
    float: left;
    padding:18px 0 12px 0;
    text-align: center;
    width: 100%;
}
/*----------float window end-------------------*/
/*--------font color and font size start------*/
.a_color_gray{
    color:#918f8f;
}

/*--------font color and font size end------*/

/*--------background color start------*/
.a_bg_color_1{
    background-color: #898989 !important;
}

/*--------background color end------*/
/*---------page navigation start--------*/
.v14_pagenav {
    float: left;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
.v14_pagenav a {
    text-decoration: none;
    color: #aaa!important;
    padding: 0 4px;
    font-size: 14px;
}
.v14_pagenav a:hover, .v14_pagenav a.current {
    color: #1797d2!important;
}
/*---------page navigation end--------*/